Bug 241223 - [patch] Replace OK/Cancel status icons with better ones
Summary: [patch] Replace OK/Cancel status icons with better ones
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-24 14:19 UTC by Patryk Zawadzki
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-25 10:52:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Us gnome icons (1.11 KB, patch)
2007-05-24 14:19 UTC, Patryk Zawadzki
no flags Details | Diff

Description Patryk Zawadzki 2007-05-24 14:19:44 UTC
Yumex currently uses stock ok/cancel icons for installed and removed packages.
It is a bad metaphor to use cancel for removal and ok/cancel icons are not
guaranteed to make sense there in other themes. This patch replaces them with
somewhat better gnome stock icons.

Comment 1 Patryk Zawadzki 2007-05-24 14:19:44 UTC
Created attachment 155350 [details]
Us gnome icons

Comment 2 Tim Lauridsen 2007-05-25 10:52:46 UTC
Thanks a lot, submitted to SVN.


Note You need to log in before you can comment on or make changes to this bug.